.row {
	/*border:1px solid;*/
}
.input-group {
  display:table;
}
body {
 font-family:Roboto !important;
  font-style:normal;
  font-weight:300;
}

h1 {
 font-family:Roboto !important;
  font-style:normal;
  font-weight:100 !important;
  font-size:26px;
  margin-bottom:21px;
}

/* CART */

.cart {
padding:10px;
width:100%;
color:#fff;
height:40px;
}

.cartdatafreeshipping {

    font-size: 10px;
    text-transform: uppercase;
    background-color: #fff;
    color: #000;
    position:absolute;
}

#toggle {
	background-color:green;
}
#cartimg {
	float:right;
	margin-top:-5px;
	width:30px;
}
#carttext {
	float: left;
	width: 80% !important;
}
.cart_flash {
background-color:#fff;
padding-left:10px;
text-align:center;
}

.productlisting {
	border:1px solid #ccc;
	padding:3px;
	margin-bottom:7px;
	line-height:35px;
}
.bordered{
	border:1px solid #ccc;
	padding:15px;
	min-height:515px;
}
.bordered-noheight {
	border:1px solid #ccc;
	padding:15px;
}
/* CATEGORIES */ 
.menuheadline {
font-weight:500;
padding:6px;
width:100%;
color:#222;	
width:80%;
margin-bottom:10px;
}
.list-group-item {
	border:0px;
	width:100%;
	padding:2px 3px !important;
}
.list-group-item {
	border:0px;
	width:100%;
	padding:2px 3px !important;
	float:left;
}
.navbar-default {
	background-color:#fff;
	border:none;
	padding:0px;
}
.navbar-collapse {
	padding:0px;
}
.container-fluid {
	padding:0px;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
background-color:#cccccc;
  border-color:#cccccc;	
}

.list-group {
	width:80%;
}

.badge_category {    
position:absolute;
z-index: 1;
}

.badge_category_inside {    
	padding: 2px 10px;
    background-color: rgb(255, 87, 0);
    color: #fff;
    font-family: 'roboto';
    font-size: 14px;
}

/* PRODUCT */
.upsalebox
{
border:1px solid #000;	
background-color:#fff;
}
.upsaletextbox {
	
	height:75px;
}
.img_added {
	height:43px;
	margin-left:10px;
	margin-right:5px;
	border:#398439 solid 1px;
	
}
#ribbon_big { 
	
	  float:left;
  z-index: 1;
  background-color: rgb(255, 87, 0);
  color: #fff;
  padding:10px;
}	
#ribbon_big2 { 
	margin-left:10px;
	  float:left; 
  z-index: 1;
  background-color: rgb(255, 87, 0);
  color: #fff;
  padding:10px;
}	
#ribbon_tilbud_big { 
	 float:left;
  z-index: 1;
 

  background-color: #ffff00;
  color: #000;
  padding:10px;
}
/* SEARCH */
.btn, .form-control, .list-group-item:first-child, .input-group-addon {
border-bottom-left-radius:0 !important;
  border-bottom-right-radius:0 !important;
  border-top-left-radius:0 !important;
  border-top-right-radius:0 !important;
  
}
.search {
	height:40px;
}
.btn-group-justified > .btn-group .btn {
 
  background-color: #eee;
}

/* OTHER STYLES */

.btn-warning {
  /*background-color:#f1c40f;
  border-color:#f1c40f;*/
  color:#FFFFFF;
  border:none;
}
.noborder {
	border: none;
}
ul {
list-style:none;
}
ul li {
	 display: inline; 
	 }
a.sort {
	color:#fff;
	text-decoration:underline;
}
#price {
	text-decoration:line-through;
}

/* LINKS */

a.cart_link:link, a.cart_link:visited, a.cart_link:active 
{
	color:#fff;
	text-decoration:underline;	
}
 a.cart_link:hover
 {
 	color:#fff;
 	text-decoration:none;
 }
a.prolink:link, a.prolink:visited, a.prolink:active
         {
    font-size: 13px;
    color: #333;
    text-decoration:none;
        }
a.prolink:hover 
    {
     font-size: 13px;
    color: #ccc;
    text-decoration:none;
    }
a.prolink_upsale:link, a.prolink_upsale:visited, a.prolink_upsale:active
         {
    font-size: 11px;
    color: #333;
    text-decoration:none;
        }
a.prolink_upsale:hover 
    {
     font-size: 11px;
    color: #ccc;
    text-decoration:none;
    }
a.toplink:link, a.toplink:visited, a.toplink:active
         {
    font-size: 11px;
    color: #333;
    text-decoration:underline;
        }
a.toplink:hover 
    {
     font-size: 11px;
    color: #333;
    text-decoration:none;
    }
a.almlink:link, a.almlink:visited, a.almlink:active 
         {
    font-size: 14px;
    color: #333;
    text-decoration:underline;
        }
a.almlink:hover 
    {
     font-size: 14px;
    color: #333;
    text-decoration:none;
    }
.logo {

  font-family:roboto;
  font-weight:100;
  text-transform:uppercase;
  font-size:2.2em;
  text-decoration:none;
  color:#222222;
width:80%;
line-height:50px;

}
#logo {
	line-height:20px !important;
	font-size:1.8em !important;
}

.nopaddingleft {
	padding-left:0;
	padding-right:0;
	/*width:80%;*/
}

@media (max-width: 580px) {
	.hideonmobile {
		display:none;
	}
@media (max-width: 1000px) {
	.hideondesktop {
		display:none;
	}



  
/* BOOTSTRAP TEST */
.row {
	/*border:1px solid ;*/
}
/* MARGINS */
.margintop67 {
margin-top:60px;
line-height:30px;
}

.margintop69 {
margin-top:23px;
}
.textalignleft {
	text-align:left;
}